<?xml version="1.0" encoding="UTF-8"?>
<Outfit>
	<OutfitFlags RemoveAllBeforeLoad="false" />
	<MetaTag>
		<Drawable>0x6CB8872A</Drawable>
		<Albedo>0x7A33B00E</Albedo>
		<Normal>0x3FB73E12</Normal>
		<Material>0x98E7C525</Material>
		<Palette>0x3385C5DB</Palette>
		<PrimaryColor>18</PrimaryColor>
		<SecondaryColor>60</SecondaryColor>
		<TertiaryColor>62</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x10A508E8</Drawable>
		<Albedo>0xF19904F0</Albedo>
		<Normal>0x4404DF7C</Normal>
		<Material>0x588502A9</Material>
		<Palette>0xAA65D8A3</Palette>
		<PrimaryColor>21</PrimaryColor>
		<SecondaryColor>21</SecondaryColor>
		<TertiaryColor>21</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xFAD1D5F9</Drawable>
		<Albedo>0x9C786972</Albedo>
		<Normal>0x1B96F99C</Normal>
		<Material>0x541CECE4</Material>
		<Palette>0xF93DB0C8</Palette>
		<PrimaryColor>21</PrimaryColor>
		<SecondaryColor>20</SecondaryColor>
		<TertiaryColor>37</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xF2EC3067</Drawable>
		<Albedo>0x374C27B4</Albedo>
		<Normal>0x7C885782</Normal>
		<Material>0xA1AAFAF8</Material>
		<Palette>0x4101ED87</Palette>
		<PrimaryColor>20</PrimaryColor>
		<SecondaryColor>19</SecondaryColor>
		<TertiaryColor>17</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x97964EA0</Drawable>
		<Albedo>0xA60FDFB8</Albedo>
		<Normal>0xB32554E5</Normal>
		<Material>0x90EF9490</Material>
		<Palette>0xD1476963</Palette>
		<PrimaryColor>1</PrimaryColor>
		<SecondaryColor>2</SecondaryColor>
		<TertiaryColor>3</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x13BA0E04</Drawable>
		<Albedo>0x103A6EB</Albedo>
		<Normal>0xF3F4754D</Normal>
		<Material>0x86AAECC</Material>
		<Palette>0x63838A81</Palette>
		<PrimaryColor>21</PrimaryColor>
		<SecondaryColor>40</SecondaryColor>
		<TertiaryColor>21</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xEBAD9016</Drawable>
		<Albedo>0x2952741C</Albedo>
		<Normal>0x9EEA3DAC</Normal>
		<Material>0xB6F36FF0</Material>
		<Palette>0x63838A81</Palette>
		<PrimaryColor>252</PrimaryColor>
		<SecondaryColor>252</SecondaryColor>
		<TertiaryColor>252</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x757E1B6E</Drawable>
		<Albedo>0x8D72C1FE</Albedo>
		<Normal>0x64CE8B73</Normal>
		<Material>0x639C193E</Material>
		<Palette>0xF93DB0C8</Palette>
		<PrimaryColor>19</PrimaryColor>
		<SecondaryColor>19</SecondaryColor>
		<TertiaryColor>19</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xED08E21</Drawable>
		<Albedo>0xC6C5CDAD</Albedo>
		<Normal>0x7AFE016C</Normal>
		<Material>0xC7290217</Material>
		<Palette>0x4101ED87</Palette>
		<PrimaryColor>15</PrimaryColor>
		<SecondaryColor>16</SecondaryColor>
		<TertiaryColor>15</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x0</Drawable>
		<Albedo>0x0</Albedo>
		<Normal>0x0</Normal>
		<Material>0x0</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
</Outfit>
